<?xml version="1.0" encoding="utf-16"?>
<!-- -->
<stringtable>
	<string>
		<value>Оконный режим</value>
		<id>ID_SWITCH_WINDOWED</id>
	</string>
	<string>
		<value>На полный экран</value>
		<id>ID_SWITCH_FULLSCREEN</id>
	</string>
	<string>
		<value>Найдено Цветов:</value>
		<id>ID_FLOWERS_FOUND</id>
	</string>
	<string>
		<value>Бонусный уровень:</value>
		<id>ID_BONUS_LEVEL</id>
	</string>
	<string>
		<value>Да</value>
		<id>ID_YES</id>
	</string>
	<string>
		<value>Нет</value>
		<id>ID_NO</id>
	</string>
	<string>
		<value>ИГРОК : </value>
		<id>ID_PLAYER</id>
	</string>
	<string>
		<value>Всего очков : </value>
		<id>ID_TOTAL_POINTS</id>
	</string>
	<string>
		<value>Собрано бонусных сердец : </value>
		<id>ID_BONUS_HEARTS_COLLECTED</id>
	</string>
	<string>
		<value>Нет бонусных цветов на уровне</value>
		<id>ID_NO_BONUS_FLOWERS</id>
	</string>
	<string>
		<value>Не обработано</value>
		<id>ID_NOT_HANDLED</id>
	</string>
	<string>
		<value>В этом приключении нет уровней</value>
		<id>ID_NO_LEVELS</id>
	</string>
	<string>
		<value>Достигута таблица рекордов</value>
		<id>ID_HIGSCORES_ACQUIRED</id>
	</string>
	<string>
		<value>Выберите приключение</value>
		<id>ID_SELECT_ADVENTURE</id>
	</string>
	<string>
		<value>Хлюп. Вы увязли в болоте.</value>
		<id>ID_SWAMP_DEATH</id>
	</string>
	<string>
		<value>Вы упали и не можете встать!</value>
		<id>ID_FALLEN_DEATH</id>
	</string>
	<string>
		<value>Эта мерзкая собака укоротила ваш отпуск!</value>
		<id>ID_DOGGIE_DEATH</id>
	</string>
	<string>
		<value>Соединение с сервером...</value>
		<id>ID_CONNECTING_TO_SERVER</id>
	</string>
	<string>
		<value>Соединение не установлено!</value>
		<id>ID_CONNECTION_FAILED</id>
	</string>
	<string>
		<value>Не удалось соединиться с сервером.</value>
		<id>ID_UNABLE_CONNECT</id>
	</string>
	<string>
		<value>Проверьте ваше соединение с интернетом.</value>
		<id>ID_CHECK_CONNECT</id>
	</string>
</stringtable>
